#about.node-205 #contentbg {
background-image:url(images/aboutBG.jpg);
background-position:50% -168px;
background-repeat:no-repeat;
min-height:1004px;
}


#about.node-239 #contentbg {
background-image:url(images/productBG.jpg);
background-position:50% -168px;
background-repeat:no-repeat;
min-height:1004px;
}

#about.node-240 #contentbg {
background-image:url(images/typoBG.jpg);
background-position:50% -168px;
background-repeat:no-repeat;
min-height:1004px;
}
#about.node-241 #contentbg {
background-image:url(images/druziTypo2.jpg);
background-position:50% -168px;
background-repeat:no-repeat;
min-height:1004px;
}


#about.node-240 #contentbg .rightArea .field-item {
    float: left;
    height: 80px;
    overflow: hidden;
}




#about.node-205 #sec3, #about.node-205 #sec4, #about.node-205 #sec5 {display: block;}

#about #sec3, #about #sec4, #about #sec5 {display: none;}

#about #contentmid {
background-image:url(images/vline.png);
background-repeat:repeat-y;
float:left;
padding:329px 13px 34px;
width:732px;
}

#about .content .field-field-about-intro p {
font-family:Georgia,"Times New Roman",Times,serif;
font-size:1.2em;
text-align:left;
line-height:25px;
padding-top:30px;
}
#about .content .field-field-about-intro-closer {
background-image:url(images/line.png);
background-position:left bottom;
background-repeat:no-repeat;
float:right;
margin-bottom:30px;
padding:5px 0;
}
#about .content .field_about_section3_header,
#about .content .sec-heading {
background-image:url(images/arrow.png);
background-position:left bottom;
background-repeat:no-repeat;
float:left;
margin-top:30px;
padding:0 0 30px;
}
#about .content .field_about_section3_header p,
#about .content .sec-heading p {
background-image:url(images/bracket.png);
background-position:right top;
background-repeat:no-repeat;
font-size:1.2em;
font-weight:bold;
line-height:15px;
padding-right:17px;
padding-top:11px;
text-align:left;
text-transform:capitalize;
font-family:Georgia, "Times New Roman", Times, serif;
}
#contentmid .field-field-about-intro-closer .field-items {
margin:0px 0;
padding:0px 0 0px;
}
#contentmid .field-field-about-intro-closer p {
background-image:url(images/plus.png);
background-position:right top;
background-repeat:no-repeat;
color:#000000;
font-size:19px;
font-weight:bold;
line-height:30px;
padding-bottom:0;
padding-right:26px;
padding-top:18px;
}

.blockQuotes  {
background:transparent url(images/quote2.png) no-repeat scroll right bottom;
float:left;
font-family:Georgia,"Times New Roman",Times,serif;
margin-right:34px;
padding-top:12px;
width:326px;
}

#contentmid .blockQuotes p {
background:transparent url(images/quote1.png) no-repeat scroll -6px -4px;
color:#666666;
font-size:22px;
line-height:34px;
padding-bottom: 45px;
padding-top:23px;
}
.blockQuotes .firstLine {
font-weight:bold;
line-height:28px;
padding-left:50px;
}
.closingP {
background-image:url(images/rStripe.png);
border:1px solid #CCCCCC;
color:#FFFFFF;
font-family:arial;
font-size:0.9em;
font-weight:bold;
padding:5px 0;
font-style:italic;
}
.description {
	color:#666666;
font-size:0.9em;
font-style:italic;
}
.aboutSec {
	position: relative;
}
#sec1 {
	height:474px;
}
#sec2 .closingP {
margin:30px 0;	
}

.rightArea {
background:transparent url(images/rightCol.png) no-repeat scroll 0 4px;
left:679px;
margin-top:20px;
padding-left:64px;
padding-top:51px;
position:absolute;
width:261px;
}
.rightAreaCloser {
background:transparent url(images/rightCol.png) no-repeat scroll -64px -811px;
height: 30px;
} 

.rightArea .field-item {float:left}

.rightArea .field-item img{
border:2px solid #CCCCCC;
margin:4px;
}

.headerGallery {
background:transparent url(images/colHeaderPhoto.png) no-repeat scroll 35px -4px;
height:50px;
}
.imgHolder {
padding-left:39px;	
}

.secMedia {
float:right;
margin-left:15px;
width:400px;
}
.descriptionLbl {
	font-weight:bold;
	
}
.right .descriptionLbl {
	float: right;
}
.right {
	height: 10px;
}
.center {
	text-align:center;
}
.rightArea2 {
left:679px;
margin-top:0;
padding-left:64px;
padding-top:30px;
position:absolute;
width:261px;

}
#contentmid .rightArea2 p{
color:#666666;
font-family:georgia;
line-height:17px;
padding-top:0;
text-align:right;
}

.rightArea2 .field-item {
font-family:georgia;
font-size:0.9em;
text-align:right;
padding-bottom:.5em;
}
.rightArea2 .pop-up {
background-image:url(images/pop.png);
background-position:0 3px;
background-repeat:no-repeat;
padding-left:14px;
}
.rightArea2 .field-item a {
	text-decoration:none;
}
.rightArea2 .field-item a:hover {
	color: #666;
}






.rightArea2 .sec-intro {
background-image:url(images/line.png);
background-position:left bottom;
background-repeat:no-repeat;	
}

#about .content .sec-intro p {
background-image:url(images/bracket.png);
background-position:right top;
background-repeat:no-repeat;
font-size:1.2em;
font-weight:bold;
line-height:15px;
padding-right:17px;
padding-top:11px;
text-align:right;
text-transform:capitalize;
color:#666666;
font-family:Georgia, "Times New Roman", Times, serif;
}
iframe,
object {

	margin-bottom:11px;
}
#sec4 .closingP {
	margin:30px 0;
}

